.distraction
{
	background-image:url('/images/general/soundwaves/vertical_slice.png');
	position:absolute;
	top:0px;
	left:-245px;
	z-index:0;
	width:100%;
	text-align:center;
	background-color:transparent;
	background-repeat:repeat-x;
	overflow:hidden;
	height:622px;
}
.distraction img
{
	//content:url('/images/general/soundwaves/doodle.gif');
	position:relative;
	left:0px;
	top:-43px;
}
.bird-banner
{
	background-image:url('/images/general/soundwaves/bird_banner.png');
	text-align:center;
	width:734px;
	height:112px;
	background-repeat:no-repeat;
	position:relative;
	margin-left:103px;
	padding-top:38px;
	font-family:myriad-pro;
	font-size:28px;
	color:white;
	text-shadow: 2px 2px #000000;
}
